2020-12-17 01:24:36 UTC
43.9 MB
1.8.7
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:455793c72b878001f0905634ed52a2524ba51796e7377bf00683a85123f7dce9 - 6.07% (2.66 MB)
[#001] sha256:e34d44d306c927c927cdb0f41e8e65a0a306d60b57dfcaaac94da3cbace1b7a1 - 0.0% (1.2 KB)
[#002] sha256:8c50a053c4ec99cb619df3736cc0e8922dcfd2343aef6968f5df74018b17cc22 - 93.92% (41.2 MB)
[#003] sha256:3586681c47d419fa06e67739ffee0511632fa86031cdea1c10ae3254a34a4160 - 0.0% (143 Bytes)
[#004] sha256:59fffde0261a7b51ac8ce6986bacd85073713188bb7bf3dae4348b7d87dd55ed - 0.0% (154 Bytes)
[#005] sha256:2a3e5f7f109438fe12ff67f6d063ab7c61814b7cee7591395cffea53990f3bb6 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:de33fda50a142403e842620d20bc4404e66fc4ace16edc6946c4539e8a797458 in /
2020-12-17 00:38:32 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 01:24:05 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 01:24:26 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.7
2020-12-17 01:24:27 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 01:24:27 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 01:24:33 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 01:24:34 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 01:24:35 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 01:24:35 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 01:24:35 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 01:24:35 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 01:24:36 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 01:24:36 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 01:24:36 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 01:24:36 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-12-17 13:02:03 UTC
44.3 MB
1.8.7
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:801bfaa63ef2094d770c809815b9e2b9c1194728e5e754ef7bc764030e140cea - 6.02% (2.67 MB)
[#001] sha256:3bbaaa36fc2fbe94736d643e90c21a848a00d3d50f9670cc18c0f4abeca674b2 - 0.0% (1.2 KB)
[#002] sha256:cd076f812315c9fe57fc4dcfeb78d3ca2730c9c7e981de075a3776d1a1fa70c1 - 93.97% (41.7 MB)
[#003] sha256:c678945eb0c6c5db1a682aeaa196379e7fb6d0595cfd894705d461e491a46233 - 0.0% (142 Bytes)
[#004] sha256:2b3d69439ccb87708f1130cc37520f190c34b9969a84d94e9012487e79a9f5fa - 0.0% (154 Bytes)
[#005] sha256:12aebad2acc6d1f1636a68991f1393c5930c551b34aa6efcc8a30865e9f7c335 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:ec475c2abb2d46435286b5ae5efacf5b50b1a9e3b6293b69db3c0172b5b9658b in /
2020-12-17 00:19:42 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 13:01:24 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 13:01:47 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.7
2020-12-17 13:01:47 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 13:01:49 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 13:01:57 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 13:01:59 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 13:02:00 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 13:02:01 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 13:02:01 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 13:02:01 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 13:02:02 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 13:02:02 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 13:02:03 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 13:02:03 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-12-17 01:16:52 UTC
39.8 MB
1.8.7
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:93247449aef3c56eb4f7ab7b3fed95743c974b823def6dd86ec84008126e7903 - 6.24% (2.48 MB)
[#001] sha256:8ba9f42fe3e2ae98eae5d07944dddbc958c92651476f2d27e1b0e5cee08ab699 - 0.0% (1.23 KB)
[#002] sha256:8190afa8d922787587d04afa8bacd88d11e682e306c328dd57ab7493e7bf7757 - 93.75% (37.3 MB)
[#003] sha256:b86faa45d46313838e6c819c9e82852f8eb94694588cf7fd48af8caaa85567fe - 0.0% (174 Bytes)
[#004] sha256:1a8db1f794b6327c21e8244715988cb4a7ec8b9fc363df1b0a83b2c735946808 - 0.0% (154 Bytes)
[#005] sha256:4b7dd21bfb8732b48849cf18052a859db85836eceae8a87bcb573b484e240c93 - 0.0% (1.67 KB)
/bin/sh -c #(nop) ADD file:0a16715e2d0e5811c3c578945d618db0e269847a799340248f9ba8d393c9eec2 in /
2020-12-16 23:49:45 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 01:15:28 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 01:16:17 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.7
2020-12-17 01:16:19 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 01:16:22 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 01:16:31 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 01:16:34 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 01:16:39 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 01:16:43 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 01:16:45 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 01:16:48 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 01:16:49 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 01:16:50 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 01:16:51 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 01:16:52 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]
2020-12-17 00:37:39 UTC
40 MB
1.8.7
HASHICORP_RELEASEShttps://releases.hashicorp.com
PATH/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
[#000] sha256:159e5727ea618dfe8b08811112e2c51f5bd2b9ae7db9eb214914a65249f70ca0 - 6.46% (2.58 MB)
[#001] sha256:80b8c8f97ed381a38a9a343d28b5a08cb8e36a630316cd2a76b159afa5496444 - 0.0% (1.23 KB)
[#002] sha256:8602e63110fde64304897a07d1b7cbee5d6998a9393ff65c7d95e424caceaae4 - 93.53% (37.4 MB)
[#003] sha256:f69bdc80252c65d3edf54957ee8ee16fcb673b76e48f242b48a476d604f215f6 - 0.0% (175 Bytes)
[#004] sha256:320ed337552e27d977d956f59694971095ced30f76c590ae034106070a1e5464 - 0.0% (154 Bytes)
[#005] sha256:2adf14884149b77ee60fd04a7cc9aab126c8fcc9fc1c7716f28ae09799d041f3 - 0.0% (1.66 KB)
/bin/sh -c #(nop) ADD file:a4845c3840a3fd0e41e4635a179cce20c81afc6c02e34e3fd5bd2d535698918b in /
2020-12-16 23:40:29 UTC/bin/sh -c #(nop) CMD ["/bin/sh"]
2020-12-17 00:36:45 UTC/bin/sh -c #(nop) LABEL org.opencontainers.image.authors=Consul Team <consul@hashicorp.com>
2020-12-17 00:37:15 UTC/bin/sh -c #(nop) ENV CONSUL_VERSION=1.8.7
2020-12-17 00:37:15 UTC/bin/sh -c #(nop) ENV HASHICORP_RELEASES=https://releases.hashicorp.com
2020-12-17 00:37:18 UTC/bin/sh -c addgroup consul && adduser -S -G consul consul
2020-12-17 00:37:26 UTC/bin/sh -c set -eux && apk add --no-cache ca-certificates curl dumb-init gnupg libcap openssl su-exec iputils jq libc6-compat && gpg --keyserver pgp.mit.edu --recv-keys 91A6E7F85D05C65630BEF18951852D87348FFC4C && mkdir -p /tmp/build && cd /tmp/build && apkArch="$(apk --print-arch)" && case "${apkArch}" in aarch64) consulArch='arm64' ;; armhf) consulArch='armhfv6' ;; x86) consulArch='386' ;; x86_64) consulArch='amd64' ;; *) echo >&2 "error: unsupported architecture: ${apkArch} (see ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/)" && exit 1 ;; esac && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_linux_${consulArch}.zip && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS && wget ${HASHICORP_RELEASES}/consul/${CONSUL_VERSION}/consul_${CONSUL_VERSION}_SHA256SUMS.sig && gpg --batch --verify consul_${CONSUL_VERSION}_SHA256SUMS.sig consul_${CONSUL_VERSION}_SHA256SUMS && grep consul_${CONSUL_VERSION}_linux_${consulArch}.zip consul_${CONSUL_VERSION}_SHA256SUMS | sha256sum -c && unzip -d /bin consul_${CONSUL_VERSION}_linux_${consulArch}.zip && cd /tmp && rm -rf /tmp/build && gpgconf --kill all && apk del gnupg openssl && rm -rf /root/.gnupg && consul version
2020-12-17 00:37:28 UTC/bin/sh -c mkdir -p /consul/data && mkdir -p /consul/config && chown -R consul:consul /consul
2020-12-17 00:37:31 UTC/bin/sh -c test -e /etc/nsswitch.conf || echo 'hosts: files dns' > /etc/nsswitch.conf
2020-12-17 00:37:32 UTC/bin/sh -c #(nop) VOLUME [/consul/data]
2020-12-17 00:37:32 UTC/bin/sh -c #(nop) EXPOSE 8300
2020-12-17 00:37:33 UTC/bin/sh -c #(nop) EXPOSE 8301 8301/udp 8302 8302/udp
2020-12-17 00:37:35 UTC/bin/sh -c #(nop) EXPOSE 8500 8600 8600/udp
2020-12-17 00:37:36 UTC/bin/sh -c #(nop) COPY file:247b557dfc58d59b4f83bd2bd196c7a03ff835064b0d7fef7dfe91b84120ff30 in /usr/local/bin/docker-entrypoint.sh
2020-12-17 00:37:38 UTC/bin/sh -c #(nop) ENTRYPOINT ["docker-entrypoint.sh"]
2020-12-17 00:37:39 UTC/bin/sh -c #(nop) CMD ["agent" "-dev" "-client" "0.0.0.0"]